Source: belier
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>
Homepage: http://www.ohmytux.com/belier
Build-Depends: debhelper (>= 9), python (>= 2.6)
Standards-Version: 3.9.5
Vcs-Git: https://salsa.debian.org/python-team/packages/belier.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/belier

Package: belier
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, expect (>= 5.43.0)
Description: SSH connection generation tool
 Belier allows automated openings of a shell or command executions
 on remote computers through SSH. The main feature is Belier's ability
 to cross several computers before joining the final machine.
